Subject: New Reply Received - Re:Order number 6330027972 //Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 29 Jul 2021 16:03:29 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Re:Order number 6330027972 //Your products are on the way  Ticket comment <div dir="ltr">
<div><span style="color:rgb(0,0,0);font-family:Helvetica,Arial,sans-serif;font-size:15px">Dear MAX Team,</span></div>
<div><span style="color:rgb(0,0,0);font-family:Helvetica,Arial,sans-serif;font-size:15px"><br></span></div>
<span style="color:rgb(0,0,0);font-family:Helvetica,Arial,sans-serif;font-size:15px">I have placed a new order and </span><span style="font-size:15px;color:rgb(0,0,0);font-family:Helvetica,Arial,sans-serif">anticipate some improvement in the delivery process for this package. </span><div><font color="#000000"><span style="font-size:15px"><br></span></font></div>
<div>
<font color="#000000"><span style="font-size:15px">Without any excuses from the delivery agent, the order should reach my address on or before 4th August 2021.<br></span></font><div><span style="color:rgb(0,0,0);font-family:Helvetica,Arial,sans-serif;font-size:15px"><br></span></div>
<div><font color="#000000"><span style="font-family:Helvetica,Arial,sans-serif;font-size:15px">For your reference, the new order number is 6333905904 </span><span style="font-family:Helvetica,Arial,sans-serif;font-size:15px">and its e</span><span style="font-family:Helvetica,Arial,sans-serif;font-size:15px">xpected delivery scheduled is Wednesday, 4th Aug.</span><br></font></div>
</div>
<div><span style="color:rgb(0,0,0);font-family:Helvetica,Arial,sans-serif;font-size:15px"><br></span></div>
<div><span style="color:rgb(0,0,0);font-family:Helvetica,Arial,sans-serif;font-size:15px">Looking forward to hearing from you.</span></div>
<div><span style="color:rgb(0,0,0);font-family:Helvetica,Arial,sans-serif;font-size:15px"><br></span></div>
<div><span style="color:rgb(0,0,0);font-family:Helvetica,Arial,sans-serif;font-size:15px">Regards,<br>Rasheed/ 0562038404</span></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jul 29, 2021 at 5:25 PM Rasheed Ahmed &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<div>Dear Max Team,</div>
<div><br></div>
<div>I'm not satisfied as the problem has not been resolved yet.</div>
<div><br></div>
<div>In order for me to place a new order with MAX, I wish to receive confirmation from MAX that there will be no inconvenience, especially with regard to delivery of the order to my location and within the time frame.</div>
<div><br></div>
<div>Regards,<br>
</div>
<div>Rasheed/ 0562038404</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Jul 29, 2021 at 4:51 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Rasheed Ahmed,<br style="box-sizing:border-box"><br style="box-sizing:border-box">Thank you for contacting us.<br style="box-sizing:border-box"><br style="box-sizing:border-box">We'd love to hear that your problem is solved.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Your feedback is important for us to raise our quality of service and thank you for providing us with your feedback.</div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br style="box-sizing:border-box">Thank you for your cooperation and shopping with us, and we look forward to serving you even better in the future.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Do not hesitate to contact us if you have any inquiries.<br style="box-sizing:border-box"><br style="box-sizing:border-box"><br style="box-sizing:border-box">Your friends,<br style="box-sizing:border-box">Support Team</div>
</div></div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2907269